{% extends 'crudusuario/index.html' %}

{% block content %}
    <div>
        <p>Nombre: {{ detalle.nombre }}</p>
        <p>Direccion: {{ detalle.direccion }}</p>
        <p>Correo: {{ detalle.correo }}</p>
    </div>
{% endblock %}